Source: pytkdocs
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
# Can be commented out once all packages for building the documentation are packaged.
# mkdocs <!nodoc>,
## mkdocs-coverage not packaged yet.
# mkdocs-gen-files <!nodoc>,
# mkdocs-literate-nav <!nodoc>,
# mkdocs-material <!nodoc>,
 python3-pdm-backend,
 pybuild-plugin-pyproject,
# python3-markdown-callouts <!nodoc>,
# python3-markdown-exec <!nodoc>,
# Can be commented out once all packages for running the test suite are packaged.
# python3-marshmallow <!nocheck>,
# python3-pydantic <!nocheck>,
# python3-pytest <!nocheck>,
# python3-pytest-cov <!nocheck>,
## randomly not packaged yet.
# python3-pytest-randomly <!nocheck>,
# python3-pytest-sugar <!nocheck>,
# python3-pytest-xdist <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytkdocs
Vcs-Git: https://salsa.debian.org/python-team/packages/pytkdocs.git
Homepage: https://github.com/mkdocstrings/pytkdocs

Package: python3-pytkdocs
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Load Python objects documentation
 This Python library is used to load Python objects documentation. It accepts
 JSON on standard input and writes JSON on standard output.
 .
 It is typically used to read data from standard input while writing
 processed data line by line. Especially mkdocstrings is wanting this
 behavior.
